.todos-control {
	display: flex;

	border-bottom: 1px solid var(--c-accent);
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: var(--c-accent_dark);
}

.todos-control__inner {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}

@media screen and (max-width: 700px) {
	.todos-control__inner {
		flex-direction: column;
	}
}
